---
apiVersion: config.openshift.io/v1
items:
- apiVersion: config.openshift.io/v1
  kind: Node
  metadata:
    annotations:
      include.release.openshift.io/ibm-cloud-managed: "true"
      include.release.openshift.io/self-managed-high-availability: "true"
      release.openshift.io/create-only: "true"
    creationTimestamp: "2025-10-27T11:18:45Z"
    generation: 1
    managedFields:
    - apiVersion: config.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:include.release.openshift.io/ibm-cloud-managed: {}
            f:include.release.openshift.io/self-managed-high-availability: {}
            f:release.openshift.io/create-only: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"d36bdf59-d268-4238-afb0-5e0b21cca1a4"}: {}
        f:spec: {}
      manager: cluster-version-operator
      operation: Update
      time: "2025-10-27T11:18:45Z"
    name: cluster
    ownerReferences:
    - apiVersion: config.openshift.io/v1
      kind: ClusterVersion
      name: version
      uid: d36bdf59-d268-4238-afb0-5e0b21cca1a4
    resourceVersion: "2026"
    uid: 778b04f9-ae50-4651-982d-1725f0209a3d
  spec: {}
kind: NodeList
metadata:
  continue: ""
  resourceVersion: "2219521"
